[setup]
;------------名称
AppTitle      =  幽灵庄园的秘密
;------------主EXE路径 
Ename         = MortimerBeckettandtheTimeParadox
AppName       =  Mortimer Beckett and the Secrets of Spooky Manor\Spooky Manor.exe   
SoftId=15618
StarEndPath   =  Mortimer Beckett and the Secrets of Spooky Manor  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-9-20 17:30:25 
RunNum        =30
isclose       =0
